@import "src/styles";

.context {
  padding: 0 3% 60px 3%;
}

.title-page {
  color: $custom-white;
  padding-bottom: 20px;
  font-size: $font-size-Xbig;
  font-weight: bold;
}

.sub-title {
  color: $custom-blue;
  font-size: $font-size-medium;
  font-style: italic;
  padding-left: 30px;
  padding-bottom: 20px;
  cursor: pointer;
  width: fit-content;

}

.full-width {
  width: 100%;
}

.min-width{
 min-width: 250px;
}

.click {
  cursor: pointer;

  &:hover {
    color: $custom-blue;
    transition: all 500ms;
  }
}

.delete-icon {
  color: $custom-warn;
  cursor: pointer;
}

.error-message {
  color: $custom-warn;
  padding-bottom: 15px;
}

.center-text{
  text-align: center;
}
.not-validated{
  color:$custom-warn;
}
.color-white{
  color: $custom-white;
}
.color-blue{
  color: $custom-blue;
}
.color-green {
  color: $custom-green;
}
.edit-blur {
  filter: blur(3px)
}
